//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.3.0 
// See <a href="https://javaee.github.io/jaxb-v2/">https://javaee.github.io/jaxb-v2/</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2020.03.05 at 02:46:29 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://ticket-jira-soap.com/ws", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package com.ticket_jira_soap.ws;
